/*
	#2 LAYOUT
	  #2.1 Header
	  #2.2 wrapper
*/


/* #2 LAYOUT */

	html{
		padding-bottom: 40px
	}

	html, body {
		min-height:100%;
		/*height:100%;*/
	}

	body {
		/*height:100%;*/
		text-align:center;
		/*degradado del fondo*/
		background: #000;
		background: -moz-linear-gradient(160deg, #fbc073 0%, #a7076c 60%, #000 100%);
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fbc073), color-stop(60%,#a7076c), color-stop(100%,#000));
		background: -webkit-linear-gradient(160deg, #fbc073 0%, #a7076c 60%, #000 100%);
		background: -o-linear-gradient(160deg, #fbc073 0%, #a7076c 60%, #000 100%);
		background: -ms-linear-gradient(160deg, #fbc073 0%, #a7076c 60%, #000 100%);
		background: linear-gradient(160deg, #fbc073 0%,#a7076c 60%,#000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbc073', endColorstr='#000',GradientType=1 );
		-webkit-background-size: 100% 100%;
		-moz-background-size: 100% 100%;
		background-size: 100% 100%;
	}
	body.entrenador {
		/*background: #1E5799; !* Old browsers *!*/
		/*background: -moz-linear-gradient(-45deg,  #1E5799 0%, #00A8EA 54%, #1D8DE2 100%); !* FF3.6+ *!*/
		/*background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#1E5799), color-stop(54%,#00A8EA), color-stop(100%,#1D8DE2)); !* Chrome,Safari4+ *!*/
		/*background: -webkit-linear-gradient(-45deg,  #1E5799 0%,#00A8EA 54%,#1D8DE2 100%); !* Chrome10+,Safari5.1+ *!*/
		/*background: -o-linear-gradient(-45deg,  #1E5799 0%,#00A8EA 54%,#1D8DE2 100%); !* Opera 11.10+ *!*/
		/*background: -ms-linear-gradient(-45deg,  #1E5799 0%,#00A8EA 54%,#1D8DE2 100%); !* IE10+ *!*/
		/*background: linear-gradient(135deg,  #1E5799 0%,#00A8EA 54%,#1D8DE2 100%); !* W3C *!*/
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E5799', endColorstr='#1D8DE2',GradientType=1 ); !* IE6-9 fallback on horizontal gradient *!*/
		/*-webkit-background-size: 100% 100%;*/
		/*-moz-background-size: 100% 100%;*/
		/*background-size: 100% 100%;*/
		background: #363636;
	}
	body.medico {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1ad0ba+0,4d736c+100 */
		background: #1ad0ba; /* Old browsers */
		background: -moz-linear-gradient(-45deg,  #1ad0ba 0%, #4d736c 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(-45deg,  #1ad0ba 0%,#4d736c 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(135deg,  #1ad0ba 0%,#4d736c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1ad0ba', endColorstr='#4d736c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	}
	body.smallBusiness {
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9ba3aa+0,1c2950+100 */
		/*background: rgb(155,163,170); !* Old browsers *!*/
		/*background: -moz-linear-gradient(top,  rgba(155,163,170,1) 0%, rgba(28,41,80,1) 100%); !* FF3.6+ *!*/
		/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(155,163,170,1)), color-stop(100%,rgba(28,41,80,1))); !* Chrome,Safari4+ *!*/
		/*background: -webkit-linear-gradient(top,  rgba(155,163,170,1) 0%,rgba(28,41,80,1) 100%); !* Chrome10+,Safari5.1+ *!*/
		/*background: -o-linear-gradient(top,  rgba(155,163,170,1) 0%,rgba(28,41,80,1) 100%); !* Opera 11.10+ *!*/
		/*background: -ms-linear-gradient(top,  rgba(155,163,170,1) 0%,rgba(28,41,80,1) 100%); !* IE10+ *!*/
		/*background: linear-gradient(to bottom,  rgba(155,163,170,1) 0%,rgba(28,41,80,1) 100%); !* W3C *!*/
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ba3aa', endColorstr='#1c2950',GradientType=0 ); !* IE6-9 *!*/
		/*-webkit-background-size: 100% 100%;*/
		/*-moz-background-size: 100% 100%;*/
		/*background-size: 100% 100%;*/
		background: #363636;
	}
	body.corporate {
		background: #ff3019; /* Old browsers */
		background: -moz-linear-gradient(-45deg,  #ff3019 0%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ff3019), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(-45deg,  #ff3019 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(-45deg,  #ff3019 0%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(-45deg,  #ff3019 0%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(135deg,  #ff3019 0%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		-webkit-background-size: 100% 100%;
		-moz-background-size: 100% 100%;
		background-size: 100% 100%;


	}
/* #2.1 Header */

	.header {
		position:relative;
		background: #000;
		width: 100%;
		text-align: left;
		padding: 0 10px;
	}

/* #2.3 wrapper */

	.wrapper {
		width: 100%;
		max-width: 1000px;
		margin:0 auto;
	}


		.sliderWrapper {
			overflow: auto;
			overflow-y: hidden;
			-webkit-overflow-scrolling: touch;
		}

		.sliderWrapper .wrapper {
			width: 1000px;
		}

	.wrapper_full {
		width: 100%;
		margin:0 auto;
	}

/* mensajeOver */
#mensajeOver {
	position: fixed;
	z-index: 100;
	top: -100px;
	left: 0;
	bottom: -100px;
	right: 0;
	/*display: block;*/ /*se mostrará desde javascript*/
	display: none;
	background-color: rgba(0,0,0,1);
}

	.contenidoOver {
		display: none;
		width: 100%;
		color: #ffffff;
		text-align: center;
		z-index:101;
		position: fixed;
		top: 0px;
		bottom: 0;
		left: 0;
		right: 0;
		overflow-x: auto;
	}

		.contenidoOver section{
			display: none;
			max-width: 700px;
		}

.oculto{
	display: none !important;
	transition:all 0.8s;
}
/* Test-Entrenar */
#testEntrenar {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	/*display: block;*/
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
}

#testEntrenar .contenidoOver {
	display: block;
	margin: 1em auto 0;
	width: 100%;
	color: #ffffff;
	text-align: center;

}
